RubyGems Navigation menu

Reverse dependencies for aws-sdk-personalize Latest version of the following gems require aws-sdk-personalize

Total downloads 31.608.747

Voor deze versie 1.120.093

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: